function Gunner4:Collide(me,you)
	if( CheckCombo("Uppercut") == true)
	then
		--Gunner:Collide(me,you)
	elseif( CheckCombo("AirSmash") )
	then
	elseif( CheckCombo("Uppercut AirSmash AirGroundPound"))
	then
		Gunner:Collide(me,you)
	
	else
		SetVelocity(me,0,0)
		SetState(me,0)
	end

end

function Gunner4:Create(me)
	Gunner:Create(me)
	SetHealth(me,8)
end